@charset "UTF-8";

.red {
    color: #fd1378;
}

@media screen and (min-width: 751px) {
    table {
        font-size: calc(16 / 1200 * 100vw);
    }
}

input.w60 {
    width: 100%;
    max-width: 40vw;
}

input.w20 {
    width: 100%;
    max-width: 18vw;
}

input.w16 {
    width: 100%;
    max-width: 14vw;
}

input.w12 {
    width: 100%;
    max-width: 10vw;
}

input.w8 {
    width: 100%;
    max-width: 6vw;
}

[type="text"],
[type="tel"],
[type="code"],
[type="email"],
[type="date"],
[type="number"],
[type="submit"],
[type="button"],
[type="file"],
button,
textarea,
select {
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    background: #f6f6f6;
    padding: 1em;
    font-size: 1.6rem;
    margin-right: 1em;
    font-family: "Noto Sans JP", sans-serif;
}
select{
    position: relative;
    background-image: url("../img/payment/icon_arrow-forward.png");
    background-repeat: no-repeat;
    background-position: right 5px center;
    padding-right: 1.8em;
}
[type="file"]{
    background: #fff;
    padding: 0.5em 1.3em;
}
input[type=file] + input[type=file]{
    margin-top: 10px;
}
input[type=file]::-webkit-file-upload-button{
    font-size: 1.4rem;
    color: #262626;
    padding: 10px 20px;
    border: solid 1px #ccc;
    border-radius: 5px;
    background: -moz-linear-gradient(bottom, #fff, #CECECE);
    background: -webkit-linear-gradient(bottom, #fff, #CECECE);
    background: linear-gradient(to bottom, #fff, #CECECE);
    margin-right: 15px;
    cursor: pointer;
    font-family: "Noto Sans JP", sans-serif;
}

input[type=text]:required,
input[type=email]:required,
select:required {
    border-color: #FF1462;
}
.error_text {
    color: #FF1462;
    font-weight: 700;
    font-size: 1.3rem;
}
.error_text:before {
    content: "必須項目を入力してください";
}
.error_text.checkbox:before{
    content: "必須項目をチェックしてください";
}

::placeholder {
    color: #ccc;
}

textarea {
    width: 100%;
    height: 100px;
}

.radio__wrap {
    display: inline-block;
    margin-right: 25px;
}
.radio__wrap.single{
    margin-right: 0;
}
.radio__wrap label {
    margin-left: 10px;
    cursor: pointer;
}

#choice_option .section__heading__wrap {
    border-top: 3px solid #48A0E9;
    border-bottom: 10px double #48A0E9;
    padding: 15px 0 20px 0;
}

.form__step {
    font-weight: 700;
    text-align: left;
}

.form__heading {
    color: #000;
    font-weight: 700;
    text-align: left;
}

.current .section__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.current dl {
    position: relative;
    text-align: center;
    margin-top: 4em;
    width: 40%;
    margin-bottom: calc(25 / 750 * 100vw);
}

.current dl dt {
    background-color: #000;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.current dl dt::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
    border: 6px solid transparent;
    border-top: 12px solid #000;

}

.current dl dt span {
    color: #fff;
    font-family: bebas-kai, sans-serif;
    font-size: 3rem;
    line-height: 6rem;
}

.current dl dt span:before {
    content: "#";
    font-size: 2rem;
}

.current dl dd {
    border: 5px solid #000;
    box-shadow: 6px 5px 1px #000;
    font-size: calc(24 / 750 * 100vw);
    font-weight: 700;
    padding: 20px 0;
}

@media screen and (min-width: 751px) {
    .current dl dd {
        font-size: calc(23 / 1200 * 100vw);
    }
}

@media screen and (min-width: 1250px) {
    .current dl dd {
        font-size: 1.6rem;
    }
}

.current dl dd.active {
    background-color: #2E93E6;
    color: #fff;
}

.current .arrow {
    width: 10%;
}

.current .arrow span {
    display: block;
    margin-left: 30%;
    margin-right: 20%;
    width: 20px;
    height: 30px;
    background: #000;
    position: relative;
}

.current .arrow span:after {
    border-left: 15px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.current .arrow span:before {
    border-left: 15px solid #000;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    content: "";
    position: absolute;
    left: 20px;
    top: 0;
}

.side_comment {
    font-weight: 700;
    display: inline-block;
}

.hissu__wrap {
    display: inline-block;
    width: 20%;
}

.delivery_address {
    margin-top: 30px;
}
.delivery_address p {
    margin-top: 10px;
}

.agree_btn {
    position: absolute;
    top: 1.1vw;
    display: inline-block;
}

.prev_btn .agree_btn {
    left: 1vw;
}

.next_btn .agree_btn {
    right: 1vw;
}

.table-label__wrap {
    display: inline-block;
}

.table-spec th.vt {
    vertical-align: top;
}

table.no-inner {
    display: none;
    width: 100%;
    margin-top: 1em;
    border: 1px solid #333;
}

table.no-inner tr th {
    width: 300px;
    vertical-align: top;
}

table tr.birthday td input {
    margin-left: 2em;
}

#document .flexbox {
    display: flex;
    justify-content: space-around;
}

#document .flexbox .right {
    width: 45%;
}

#document .procedure__hojo {
    padding: 0;
}

#document .right p em {
    color: #fd1378;
    font-weight: 700;
    font-style: normal;
}

#settlement .faq__list dd p {
    font-size: 2.4rem;
}

#settlement .faq__list dd p.red {
    font-size: 1.6rem;
    font-weight: 700;
}

#settlement .faq__list dt .faq__title {
    margin: 0 auto;
    color: #0075c2;
}

#settlement .faq__list dd {
    background-color: #f6f6f6;
    padding: 2em;
}

#settlement .linkarea {
    width: 100%;
    max-width: 1100px;
    text-align: center;
    margin: 0 auto;
    background-color: #fdf3f4;
    padding: 1em 0;
    font-weight: 700;
}

#settlement .linkarea div {
    display: flex;
    justify-content: center;
    align-items: center;
}

#settlement .linkarea div p {
    margin-right: 1em;
    text-align: left;
}

.kessai {
    margin: 2em auto;
    width: 100%;
    max-width: 300px;
}

.kessai ul li {
    padding: 2em;
    border: 1px solid #666;
    text-align: center;
    border-radius: 10px;
    max-width: 368px;
}

.kessai ul li.checked {
    border: 1px solid #0075c1;
    box-shadow: 0px 0px 6px 0px rgba(0, 117, 193, 0.6);
}

.kessai ul li h3 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: calc(13 / 750 * 100vw);
}

.kessai ul li p {
    margin-bottom: calc(10 / 750 * 100vw);
    font-weight: 700;
    font-size: 1.6rem;
}

#settlement .caution p em {
    color: #fd1378;
    font-weight: 700;
    font-style: normal;
}

.submitarea label.cta__btn__apply {
    background-color: #0075c2;
    padding: 0 2.5em;
    border: none;
    box-shadow: 0px 4px 6px 0px rgba(51, 51, 51, 0.1);
    color: #fff;
    font-size: calc(24 / 1200 * 100vw);
    font-weight: 700;
    line-height: 7.5vw;
    border: 0.33vw solid #0075c2;
}

.submitarea label.cta__btn__apply:hover {
    background-color: #fff;
    color: #0075c2;
}

@media screen and (min-width: 1250px) {
    .submitarea label.cta__btn__apply {
        font-size: 24px;
        font-size: 2.4rem;
        line-height: 90px;
    }
}

.cta__btn__apply {
    background-color: #0075c2;
    padding: 0 2.5em;
    border: none;
    box-shadow: 0px 4px 6px 0px rgba(51, 51, 51, 0.1);
    color: #fff;
    font-size: calc(24 / 1200 * 100vw);
    font-weight: 700;
    line-height: 7.5vw;
    border: 0.33vw solid #0075c2;
}

@media screen and (min-width: 1250px) {
    #sub .cta__btn__apply {
        font-size: 24px;
        font-size: 2.4rem;
        line-height: 90px;
    }
}

#sub .cta__btn__apply:hover {
    background-color: #fff;
    color: #0075c2;
}

#sub .cta__btn__apply:before {
    content: none;
}

#sub .linkarea .cta__btn__apply {
    background-color: #fd1378;
    padding: 0 2.5em;
    border: none;
    box-shadow: 0px 4px 6px 0px rgba(51, 51, 51, 0.1);
    color: #fff;
    font-size: calc(24 / 1200 * 100vw);
    font-weight: 700;
    line-height: 7.5vw;
    border: 0.33vw solid #fd1378;
}

@media screen and (min-width: 1250px) {
    #sub .linkarea .cta__btn__apply {
        font-size: 24px;
        font-size: 2.4rem;
        line-height: 90px;
    }
}

#sub .linkarea .cta__btn__apply:hover {
    background-color: #fff;
    color: #fd1378;
}

#sub .linkarea .cta__btn__apply:before {
    content: none;
}

#sub .linkarea .cta__btn__apply:after {
    margin-left: 1em;
    content: '\f35d';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

#sub .procedure__payment__card li {
    margin-left: .5em;
}

#sub .procedure__hojo {
    padding: 0;
}

#sub .confirm {
    display: flex;
    justify-content: center;
}

#sub .confirm .back {
    margin-right: 2em;
}

#sub .confirm input {
    display: none;
}

#sub .confirm .cta__btn__apply {
    padding: 0 8em;
}

#sub .confirm .back .cta__btn__apply {
    background: #bfbfbf;
    border-color: #bfbfbf;
    padding: 0 2.5em;
}

#sub .confirm .back .cta__btn__apply:hover {
    background: #fff;
    border-color: #0075c2;
    color: #0075c2;
}

#sub .confirm .cta__btn__apply:hover {
    cursor: pointer;
}

#sub .content {
    text-align: center;
}

#sub .content .inner {
    background-color: #f2f8fc;
    max-width: 900px;
    margin: 0 auto 2em;
    color: #0075c2;
    font-weight: 700;
    padding: 5em;
    border-radius: 10px;
    font-size: 1.8rem;
    width: 90%;
}

#sub .content .inner img {
    max-width: 435px;
}

#sub .content .inner h2 {
    font-weight: 700;
    font-size: 3.6rem;
}
@media screen and (min-width: 751px) {
    #sub .content .inner h2 {
        font-size: calc(36 / 1200 * 100vw);
    }
#sub .content .cta__content__number__text p{
    font-size: 5rem;
}
}

@media screen and (min-width: 1250px) {
    #sub .content .inner h2 {
        font-size: 3.6rem;
    }
}

@media screen and (min-width: 751px) {
    #sub .content .cta__content__right {
        margin: 1em auto;
        width: 300px;
        padding-left: 0;
    }
}

@media screen and (min-width: 1250px) {
    #sub .content .cta__content__right {
        padding-left: 30px;
        width: calc(100% - 767px);
    }
}

.img_point_icon {
    max-width: 100%;
}

.birthday .sp-block {
    display: contents;
}

@media screen and (max-width: 750px) {
    .privacypolycy .section__inner .procedure__box__flex {
        display: block;
    }

    .privacypolycy .section__inner .according_inner {
        text-align: left;
    }

    .privacypolycy .section__inner .procedure__box__flex p.upload {
        font-size: 1.6rem;
        padding: .5em;
    }

    .privacypolycy .section__inner .procedure__list {
        width: 100%;
    }

    .plans ul {
        display: block;
    }

    .plans ul li {
        width: 80%;
        margin: 0 auto 3em;
    }

    .img_point_icon {
        width: 100vw;
    }

    .plans .osusume::before {
        top: -1em;
        position: relative;
        right: calc(50% - 30vw);
        display: inline-block;
    }

    .option {
        display: block;
    }

    .option ul li {
        margin: 0 auto;
        width: 80%;
    }

    .option p.txt {
        width: 100%;
        margin-top: 1em;
    }

    table.no-inner tr th,
    table.no-inner tr td {
        width: 100%;
        display: block;
        border-right: none;
    }

    #document .flexbox {
        display: block;
    }

    #document .flexbox .right {
        width: 100%;
    }

    #settlement .faq__list dd p {
        font-size: 2rem;
    }

    #sub .content .inner {
        padding: 1em;
        width: 96%;
    }

    #sub .content .inner h2 {
        font-size: 2.6rem;
        line-height: 1.5em;
    }

    #sub .content .bottom {
        text-align: left;
    }

    .cta__content__right {
        text-align: center;
        margin-bottom: 2em;
    }

    #sub .confirm {
        display: block;
        text-align: center;
    }

    #sub .confirm .back {
        margin-right: 0;
        margin-bottom: 2em;
    }

    #sub .confirm .back .cta__btn__apply {
        padding: 1em 2em;
        font-size: 2rem;
        width: 100%;
    }

    #sub .confirm .cta__btn__apply {
        padding: 1em 2em;
        font-size: 2.5rem;
        width: 100%;
    }

    #sub .linkarea .cta__btn__apply {
        font-size: 1.8rem;
        line-height: 20vw;
    }

    #settlement .linkarea div {
        display: block;
    }

    #settlement .linkarea div p {
        text-align: center;
    }

    .submitarea label.cta__btn__apply {
        border: 4px solid #000;
        box-shadow: 6px 6px #000;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 40px;
        width: 80%;
    }

    .side_comment {
        font-size: calc(26 / 750 * 100vw);
    }

    .current .arrow span {
        display: block;
        margin-left: 30%;
        margin-right: 20%;
        width: 10px;
        height: 16px;
        background: #000;
        position: relative;
    }
    
    .current .arrow span:after {
        border-left: 8px solid #fff;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
    }
    
    .current .arrow span:before {
        border-left: 8px solid #000;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        content: "";
        position: absolute;
        left: 10px;
        top: 0;
    }

    .hissu__wrap {
        width: 15%;
    }

    .current dl dd {
        display: flex;
        height: 20vw;
        align-items: center;
        justify-content: center;
        padding: 3vw 0;
    }

    .privacypolycy .section__inner h2 {
        font-size: 2.4rem;
        text-align: center;
        line-height: 1.6em;
    }

    .privacypolycy .section__inner .according_btn {
        margin-bottom: 2em;
        text-align: center;
    }

    .privacypolycy .section__inner .according_inner {
        padding: 1.5em;
    }

    .procedure__payment__label {
        width: 90vw;
    }

    .procedure__payment__card {
        justify-content: center;
    }

    table tr.birthday td input {
        margin-left: 1em;
    }

    input.w60 {
        width: 100%;
        max-width: 80vw;
    }

    input.w20 {
        width: 100%;
        max-width: 40vw;
    }

    input.w16 {
        width: 100%;
        max-width: 60vw;
    }

    input.w12 {
        width: 100%;
        max-width: 40vw;
    }

    input.w8 {
        width: 100%;
        max-width: 14vw;
    }

    table tr td.radio label {
        margin-bottom: 1em;
    }

    .privacypolycy .section__inner .procedure__box__flex div.left {
        margin-right: 0;
    }

    .option ul li h3 {
        font-size: 2rem;
    }

    .sp-block {
        display: block;
        margin-bottom: 1em;
    }

    #settlement .faq__list dd {
        padding: 1em;
    }

    ul.breadcrumbs {
        margin-top: 85px;
    }
}

/* テーブル内のボタン */
.contact_btn{
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #2E93E6;
  background-color: #fff;
  border: 1px solid #2E93E6;
  padding: 10px 45px;
  margin-top: 5px;
  position: relative;
}
.contact_btn:hover{
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  background-color: #2E93E6;
  border: 1px solid #2E93E6;
  padding: 10px 45px;
  margin-top: 5px;
  position: relative;
}
.contact_btn::after{
  content: "";
  width: 14px;
  height: 14px;
  background-image: url("../img/contact/icon_arrow-forward_right-white.png");
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
@media screen and (max-width: 750px){
  .contact_btn{
    text-align: center;
    width: 100%;
    padding: 10px 0;
  }
}

/* ボタン自体のstyle */
@media screen and (min-width: 1250px) {
.shinebutton{
  color: #fff;
  background: #fd1378;
  border: 2px solid #fff;
  font-size: calc(24 / 1200 * 100vw);
  font-weight: 700;
  border-radius: 3em;
  text-decoration: none;
  padding: 1em 3em;
  display: inline-block;
  z-index: 10;
}
}

@media screen and (min-width: 751px) {
.shinebutton{
  color: #fff;
  background: #fd1378;
  border: 2px solid #fff;
  font-size: calc(23 / 1200 * 100vw);
  font-weight: 700;
  border-radius: 3em;
  text-decoration: none;
  padding: 1em 3em;
  display: inline-block;
  z-index: 10;
}
}

@media screen and (max-width: 750px) {
.shinebutton{
  color: #fff;
  background: #fd1378;
  border: 2px solid #fff;
  font-size: 18px;
  font-weight: 700;
  border-radius: 3em;
  text-decoration: none;
  padding: 1em 3em;
  display: inline-block;
  z-index: 10;
}
.agree_btn {
    position: absolute;
    top: 5.5vw;
    display: inline-block;
}

.prev_btn .agree_btn {
    left: 2vw;
}

.next_btn .agree_btn {
    right: 2vw;
}
}

.shinebutton:hover {
    border: 2px solid #fd1378;
    background-color: #fff;
    color: #fd1378;
}

#sub .linkarea .shinebutton:after {
    margin-left: 1em;
    content: '\f35d';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/* 光らせるためのstyle */
.shine{
  border: 2px solid transparent;
  position: relative;
  overflow: hidden;
}
/* 光の疑似要素 */
.shine::before{
  content: "";
  animation: shine 3s cubic-bezier(0.25, 0, 0.25, 1) infinite;
  background-color: #fdf3f4;
  width: 140%;
  height: 100%;
  transform: skewX(-45deg);
  top: 0;
  left: -160%;
  opacity: 0.5;
  position: absolute;
}
/* 光の動き */
@keyframes shine{
  0% {
    left: -160%;
    opacity: 0;
  }
  70% {
    left: -160%;
    opacity: 0.5;
  }
  71% {
    left: -160%;
    opacity: 1;
  }
  100% {
    left: -20%;
    opacity: 0;
  }
}

.optxt{
	color:#333;
	font-weight: 700;
    font-size: 3rem;
}

/* iframeの追加css20220225 */
#braintree-hosted-field-number {
    height: 52px !important;
    border: 1px solid #DFDFDF !important;
    border-radius: 5px;
    background: #f6f6f6;
}

#braintree-hosted-field-expirationDate {
    height: 52px !important;
    border: 1px solid #DFDFDF !important;
    border-radius: 5px;
    background: #f6f6f6;
    padding: 1em;
}